<?php
session_start();


include "../../inc/config.php";
session_check();
    $client = new nusoap_client($db->get_service_url('soap'), true);
    $proxy = $client->getProxy();
    $token = $db->get_token();

        $data_param = array(
            'act' => 'GetListMahasiswa',
            'filter' => "trim(nim)='".$_POST['nipd']."'"
        );
        $check_nim_exist = $db->get_data_service($data_param);
    if ($check_nim_exist) {
?>

<table id="tabelku" class="table table-bordered table-striped" cellspacing="0" width="100%">
        <tbody>
        <tr>
          <td class="info2" width="20%"><strong>Nama Mahasiswa</strong></td>
          <td width="30%"><?=$check_nim_exist->nama_mahasiswa;?></td>
        </tr>
        <tr>
          <td class="info2" width="20%"><strong>Angkatan</strong></td>
          <td width="30%"><?=$check_nim_exist->id_periode;?></td>
          </tr>
        <tr>
          <td class="info2" width="20%"><strong>Program Studi</strong></td>
          <td width="30%"><?=$check_nim_exist->nama_program_studi;?></td>
        </tr>
      </tbody>
</table>
<?php
    }
?>